Skip to content
This repository

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse code

Added some missing test requirements in the docs; refs #19196

  • Loading branch information...
commit 77856dc875ca17cc86944e028e4c9a36b0b46dbe 1 parent 4d92a0b
Tim Graham authored July 10, 2013
4  docs/internals/contributing/writing-code/unit-tests.txt
@@ -136,6 +136,8 @@ Running all the tests
136 136
 If you want to run the full suite of tests, you'll need to install a number of
137 137
 dependencies:
138 138
 
  139
+*  bcrypt_
  140
+*  docutils_
139 141
 *  Pillow_
140 142
 *  PyYAML_
141 143
 *  pytz_
@@ -162,6 +164,8 @@ and install the Geospatial libraries</ref/contrib/gis/install/index>`.
162 164
 Each of these dependencies is optional. If you're missing any of them, the
163 165
 associated tests will be skipped.
164 166
 
  167
+.. _bcrypt: https://pypi.python.org/pypi/bcrypt
  168
+.. _docutils: https://pypi.python.org/pypi/docutils
165 169
 .. _Pillow: https://pypi.python.org/pypi/Pillow/
166 170
 .. _PyYAML: http://pyyaml.org/wiki/PyYAML
167 171
 .. _pytz: https://pypi.python.org/pypi/pytz/

0 notes on commit 77856dc

Please sign in to comment.
Something went wrong with that request. Please try again.